<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>ExAlta-1 (CA03)</Name>
		<Status>Decayed</Status>
		<NasaID>42734</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436705000</Frequency>
				<Modes>
					<Mode>4k8*/9k6/19k2 GMSK  </Mode>
					<Speed>4800 </Speed>
				</Modes>
								<Modes>
					<Mode>4k8*/9k6/19k2 GMSK  </Mode>
					<Speed>9600 </Speed>
				</Modes>
								<Modes>
					<Mode>4k8*/9k6/19k2 GMSK  </Mode>
					<Speed>19200 </Speed>
				</Modes>
				<CallSign>ON03CA</CallSign>
			</Beacons>

		</RadioData>
	</Satellites>
</AmsatList>